* {
  margin: 0px;
  padding: 0px;
}

/* ===[ Page Navigation ]=== */

#navigation {
  width: 810px;
  height: 35px;
  margin-left: 40px; /* 150px */
  background-color: #FFF;
  text-align: right;
}

#navigation ul {
  margin: auto 0px auto auto;
  padding-top: 12px;
  height: 20px;
}

#navigation ul li {
  display: inline;
  list-style-type: none;
  margin-left: 14px;
  font-family: Verdana;
  font-size: 12px;
  line-height: 20px;
  margin-bottom: 5px;
}

#navigation a {
  color: #000;
  font-family: Verdana;
  font-size: 10px;
  line-height: 10px;
  letter-spacing: 1px;
  font-weight: normal;
  text-decoration: none;
}

#navigation a:hover {
  color: #000;
  text-decoration: underline;
}

/* ===[ Page Header ]=== */

#header {
  width: 810px; /* 700 */
  height: 120px;
  margin-left: 40px; /* 150 */
  background-color: #000;
}

#headerText {
  margin-left: 110px; /* 110 */
  font-family: Times New Roman;
  font-size: 40px;
  letter-spacing: 1px;
  line-height: 55px;
}

#headerText  a, #headerText a:visited {
  color: #fff;
  text-decoration: none;
}

/* ===[ Page Title ]=== */

#pageTitle {
  margin-left: 150px;
  width: 700px;
}

#pageTitle h1 {
  font-family: Times New Roman;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: normal;
  margin-top: 60px;
  border-bottom: 1px solid #000;
  letter-spacing: 1px;
}

/* ===[ Table of Contents ]=== */

#tableOfContents {
  margin-left: 150px;
  width: 700px;
}

#tableOfContents table {
  width: 100%;
  border-collapse: collapse;
  margin-top: 10px;
}

#tableOfContents tr {  height: 28px }

#tableOfContents td {
  font-family: Verdana;
  font-size: 12px;
  line-height: 28px;
  background-color: #fff;
  border-bottom: 1px solid #000;
  width: 345px;
  height: 28px;
}

#tableOfContents td:hover {
  background-color: #000;
  color: #fff;
  padding-left: 5px;
  width: 340px;
}

#tableOfContents td:first-child {  border-right: 5px solid #fff }

#tableOfContents td:first-child + td {  border-left: 5px solid #fff }

#tableOfContents td:empty {
  border-bottom: 1px solid #fff;
  background-color: #fff;
  color: #000;
}

#tableOfContents a, #tableOfContents a:visited {
  color: black;
  text-decoration: none;
}

#tableOfContents td:hover a {  color: #fff }

/* ===[ Main Content - General ]=== */

#main {
  width: 700px;
  margin-left: 150px;
}

#main * {
  margin : 0px;
  padding: 0px;
}

#main a {  color: #000 }

#main img {  border: 0px }

#main ol, #main ul {
  margin: 10px 0px 20px 20px;
  width: 490px;
}

#main ul {  list-style-type: square }

#main li {
  color: #000;
  font-family: Verdana;
  font-size: 12px;
  line-height: 20px;
  margin-bottom: 5px;
}

#main h3 {
  font-family: Verdana;
  font-size: 12px;
  font-weight: bold;
  margin-top: 20px;
}

#main h4 {
  font-family: Verdana;
  font-size: 11px;
  font-weight: bold;
  margin-top: 20px;
}

#main p {
  margin: 10px 0px 20px 0px;
  width: 505px;
  font-family: Verdana;
  font-size: 12px;
  line-height: 20px;
}

/* ===[ Section Header ]=== */

#main div.sectionHeader * {
  margin: 0px;
  padding: 0px;
}

#main div.sectionHeader {
  margin-left: -150px;
  margin-top: 40px;
  margin-bottom: 20px;
}

#main div.sectionHeader div {
  position: relative;
  height: 60px;
  border-bottom: 1px solid #000;
}

#main div.sectionHeader div p {
  font-family: Times New Roman;
  bottom: 0;
  position: absolute;
}

#main div.sectionHeader div.sectionNumber {
  float: left;
  margin-left: 40px;
  width: 100px;
}

#main div.sectionHeader div.sectionNumber p {
  width: 100%;
  font-size: 40px;
  line-height: 36px;
  text-align: center;
}

#main div.sectionHeader div.sectionTitle {
  width: 700px;
  margin-left: 150px;
  height: 60px;
}

#main div.sectionHeader div.sectionTitle p {
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: 1px;
  line-height: 24px;
}

/* ===[ Main Content - Quote ]=== */

#main blockquote {
  margin: 10px 0px 20px 30px;
  width: 475px;
  font-family: Verdana;
  font-size: 12px;
  line-height: 20px;
  font-style: italic;
}

#main blockquote p {  width: 475px }

/* ===[ Main Content - Code ]=== */


#main pre {
  padding: 10px 0;
}

#main code {
  margin: 0px 0px 0px 0px;
  display: block;
}

#main h5 {
  height: 25px;
  background-color: #000;
  color: #fff;
  font-family: Verdana;
  font-size: 12px;
  line-height: 25px;
  padding-left: 5px;
  margin-top: 10px;
}

#main code p {
  width: 100%;
  margin-top: 5px;
  padding: 20px 0px;
  white-space: pre;
  font-family: Courier New;
  font-size: 12px;
  line-height: 14px;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}

/* ===[ Main Content - Table ]=== */

#main table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0px;
  margin: 10px 0px 20px 0px;
}

#main table tr {  min-height: 28px }

#main table th {
  border-left: 10px solid #fff;
  background-color: #000;
  color: #fff;
  padding: 0px 10px 0px 5px;
  text-align: left;
  font-family: Verdana;
  font-size: 12px;
  font-weight: normal;
  line-height: 28px;
}

#main table td {
  border-bottom: 1px solid #000;
  min-height: 28px;
  font-family: Verdana;
  font-size: 12px;
  line-height: 28px;
  vertical-align: bottom;
  border-left: 10px solid #fff;
  padding-right: 10px;
}

#main table th:first-child, #main table td:first-child {  border-left: 0px solid #fff }

/* ===[ Main Content - Solution ]=== */

#main .solution {
  margin: 0px 0px 20px 0px;
  padding-top: 10px;
  width: 505px;
  font-family: Verdana;
  font-size: 12px;
  line-height: 20px;
  font-style: italic;
}

#main .solutionToggle {
  margin: 10px 0px 20px 0px;
  width: 505px;
  font-family: Verdana;
  font-size: 12px;
  text-align: center;
  font-weight: bold;
  cursor: pointer;
}

/* ===[ Signin ]=== */

#signin a{
  position: absolute;
  top: 0px;
  left: 0px;
  color: #eee;
  text-decoration: none;
  font-family: Verdana;
  font-size: 10px;
}
